[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# IsEqualGUID

Check whether two TGUID variables are equal.

## Declaration

Source position: intfh.inc line 43

`function IsEqualGUID(`
`const guid1: TGuid;`
`const guid2: TGuid`
`):Boolean;`

## Description

IsEqualGUID checks whether guid1 and guid2 are equal, and returns True if this is the case, or False otherwise.

## See also

Supports |  | Check whether a class or given interface supports an interface
#rtl.system.TGUID |  | Standard GUID representation type.
StringToGUID |  | Convert a string to a native TGUID type.
GuidToString |  | Convert a TGUID to a string representation.

Documentation generated on: Feb 26 2014